Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1535716 - Remove Satellite self-register process from Upgrading and Updating Red Hat Satellite
Summary: Remove Satellite self-register process from Upgrading and Updating Red Hat Sa...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks: 1517871
TreeView+ depends on / blocked
 
Reported: 2018-01-17 23:25 UTC by Andrew Dahms
Modified: 2019-04-01 20:27 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-22 13:49:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-01-17 23:25:34 UTC
References to self-registered Satellite Server must be removed from the Upgrading and Updating Red Hat Satellite guide, and instructions on how to migrate from a self-registered environment to a 'standard' environment added.

The main references to be removed are as follows -

* Mention of the upgrade path for self-registered environments under 'Upgrading 
  Satellite Server'

* Upgrading a Self-Registered Satellite Server

The instructions to be added are found in the following KBase article -

https://access.redhat.com/solutions/2971821

The original proposal was to add this to the chapter on migration, but because that chapter focuses on migration from RHEL 6 to RHEL 7, and this is an optional step that only affects those with self-registered environments, perhaps it would be better positioned as an appendix called out via a note on self-registered environments in the text in 'Upgrading Satellite Server'.

Comment 1 Andrew Dahms 2018-01-17 23:49:17 UTC
Assigning to Melanie for review.

Comment 8 Melanie Corr 2018-01-22 13:49:45 UTC
This changes are now live on the customer portal.


Note You need to log in before you can comment on or make changes to this bug.